/*
 Theme Name: ColorMag child
 Author: Csajokamotoron
 Template: colormag
 Version:      1.1.2
 Text Domain:  colormag-child
*/

/**
    CUSTOM DESIGN    
*/

#header-right-section {
    float: right !important;
}

@media screen and (max-width: 768px) {
    #header-right-section {
        float: right !important;
    }
}

#site-navigation{
    background-color: #303440;
}

.main-navigation .sub-menu, 
.main-navigation .children{
    background-color: #303440;
}

.footer-socket-left-section{
    margin-top: 7px;
}

/******************/

.category-filter{
    border: solid 2px #d24087;
    margin-right: 1px;
    margin-top: 5px;
    padding: 5px;
    display: inline-block;
    font-size: 13px;
}

.category-filter:hover{
    background-color: #d24087;
    color: #ffffff;
}

.active-category{
    background-color: #d24087;
    color: #ffffff;
}

.movie-previw{
    display: inline-block;
    margin-right: 28px;
    margin-top: 16px;
    width: 200px;
    text-align: center;

    box-shadow:
    0 1.3px 3.6px rgba(0, 0, 0, 0.024),
    0 3.6px 10px rgba(0, 0, 0, 0.035),
    0 8.7px 24.1px rgba(0, 0, 0, 0.046),
    0 29px 80px rgba(0, 0, 0, 0.07)
    ;   
    float: left;
    transition: transform .2s; /* Animation */
}

.movie-previw:hover{
    transform: scale(1.1);
    background: #fff;

    box-shadow:
  0 0.8px 2.4px rgba(0, 0, 0, 0.036),
  0 1.7px 5.2px rgba(0, 0, 0, 0.053),
  0 2.9px 8.7px rgba(0, 0, 0, 0.065),
  0 4.3px 13.2px rgba(0, 0, 0, 0.075),
  0 6.3px 19px rgba(0, 0, 0, 0.085),
  0 8.9px 26.9px rgba(0, 0, 0, 0.095),
  0 12.6px 38.2px rgba(0, 0, 0, 0.105),
  0 18.3px 55.5px rgba(0, 0, 0, 0.117),
  0 28.1px 85.5px rgba(0, 0, 0, 0.134),
  0 50px 152px rgba(0, 0, 0, 0.17)
;

}

.movie-preview-img{
    width: 100%;
    height: 250px;
    display: inline-block;
    object-fit: cover;
}

.movie-title{
    height: 50px;
}

.movie-category-title{
    float: left;
    width: 100%;
    margin-top: 30px;
}

/* MOVIE SINGLE PAGE */
.movie-singele-page h6{
    line-height: 0;
}

.movie-singele-page ul{
    list-style: disc;
}

.movie-singele-page li{
    list-style: disc;
}

.movie-singele-page .movie-single-img{

    width: 100%;
    height: 400px;
    object-fit: cover;
}

.movie-single-tag{
    border: solid 1px #d24087;
    margin-right: 1px;
    padding: 4px;
    display: inline-block;
    font-size: 14px;
    color: #d24087;
}


.single-slide{
	max-height: 350px !important;
}

.type-movies img{
    width: 100%;
}

.type-movies .more-link{
    margin-bottom: 20px;
}